From: "ACEY" <[email-masked]>
Date: Sat, 26 Sep 1998 12:48:09 -0400

My name is Chip ,
I have developed a totally natural [ organic ] product that
increases soil microorganism populations.  Plants, grass , and
vegetables grown in soils where the product has been added are
larger, healthier, and more disease resistant.  This product also
dramatically increases the mineral content of vegetables .  The
Product is most effective when used in an organic soil .
I am looking for a means of marketing this product world wide.
The product is called "NutraSurge"T.M., Patent Pending.
I can be reached by .......
Phone  1-248-634-9661, Fax 1-248-634-0917
e-mail   [email-masked]